Bug 4 - Test PR
Test PR
Status: RESOLVED FIXED
Product: gcc
Classification: Unclassified
Component: other
unknown
: P3 normal
: ---
Assigned To: Not yet assigned to anyone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-01 02:16 UTC by crash
Modified: 2003-07-25 17:33 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description crash 1999-12-01 02:16:00 UTC
Are these being correctly relayed to gcc-prs?

Release:
unknown
Comment 1 Joseph S. Myers 1999-12-01 02:18:03 UTC
State-Changed-From-To: open->closed
State-Changed-Why: Test done.
Comment 2 Joseph S. Myers 1999-12-01 10:18:03 UTC
From: jsm@cygnus.com
To: crash@cygnus.com, gcc-gnats@gcc.gnu.org, nobody@gcc.gnu.org
Cc:  
Subject: Re: other/4
Date: 1 Dec 1999 10:18:03 -0000

 Synopsis: Test PR
 
 State-Changed-From-To: open->closed
 State-Changed-By: jsm
 State-Changed-When: Wed Dec  1 02:18:03 1999
 State-Changed-Why:
     Test done.
 
 http://egcs.cygnus.com/cgi-bin/gnatsweb.pl?cmd=view&pr=4&database=gcc

Comment 3 Joseph S. Myers 1999-12-01 11:54:08 UTC
From: jsm@gcc.gnu.org
To: gcc-gnats@sourceware.cygnus.com
Cc:  
Subject: other/4
Date: 1 Dec 1999 11:54:08 -0000

 	1999-12-01  Jason Molenda  (jsm@bugshack.cygnus.com)
 	
 	* ChangeLog:  Dummy commit to make sure the logging is working
 	right.
 	Oh, and test the PR system.  PR other/4.
Comment 4 Daniel Berlin 2005-10-11 14:25:16 UTC
Subject: Bug 4

Author: dberlin
Date: Tue Oct 11 14:15:11 2005
New Revision: 83801

URL: http://gcc.gnu.org/viewcvs?root=gccrepo&view=rev&rev=83801
Log:
Fixing bug 4

Modified:
    branches/improved-aliasing-branch/gcc/version.c